<?php
include('../../config/koneksi.php');

// ambil dari database
$query = "SELECT * FROM pelatih";

$hasil = mysqli_query($db, $query);

$data_pelatih = array();

while ($row = mysqli_fetch_assoc($hasil)) {
  $data_pelatih[] = $row;
}
